.wf-loading .vote-bar 
{
   height: 43px;
   overflow: hidden;

}
.wf-loading .vote-bar p 
{
    display: none;
}
 

.wf-active .vote-bar p 
{
    /* styles to use after Typekit is loaded */
    display: block;
}


.wf-loading .header-area .holder .accessibility-block,
.wf-loading .header-area .holder .search-form,
.wf-loading .top-line .holder .menu,
.wf-loading .nav-area

{
    /* styles to use before Typekit is loaded */
    opacity: 0;    
}

.wf-active .header-area .holder .accessibility-block,
.wf-active .header-area .holder .search-form,
.wf-active .top-line .holder .menu,
.wf-active .nav-area

{
    /* styles to use after Typekit is loaded */
    opacity: 1;       
    -webkit-transition: opacity 1.9s ease 3.0s;  /* Safari 3.2+, Chrome */
    -moz-transition: opacity  1.9s ease 3.0s;  /* Firefox 4-15 */
    -o-transition: opacity 1.9s ease 3.0s;  /* Opera 10.5–12.00 */
    transition: opacity 1.9s ease 3.0s;  /* Firefox 16+, Opera 11.90+ */

}


.wf-loading #main,
.wf-loading #footer{
    opacity: 0;
}

.wf-active #main,
.wf-active #footer{
    opacity: 1;

}

.countdown_last_hide {
    opacity: 1;
}
.wf-loading .countdown_last {
    margin-top: 50px;
    
}

.wf-active .countdown_last {
    margin-top: 0px;
    
    -webkit-transition: all 1.9s ease 1.9s;  /* Safari 3.2+, Chrome */
    -moz-transition: all  1.9s ease 1.9s;  /* Firefox 4-15 */
    -o-transition: all 1.9s ease 1.9s;  /* Opera 10.5–12.00 */
    transition: all 1.9s ease 1.9s;  /* Firefox 16+, Opera  */
}

.wf-loading .countdown_last_hide {
    margin-top: 0px;
}
.wf-active .countdown_last_hide {
    margin-top: -50px;

    -webkit-transition: all 1.9s ease 1.9s;  /* Safari 3.2+, Chrome */
    -moz-transition: all  1.9s ease 1.9s;  /* Firefox 4-15 */
    -o-transition: all 1.9s ease 1.9s;  /* Opera 10.5–12.00 */
    transition: all 1.9s ease 1.9s;  /* Firefox 16+, Opera  */
}
  
